html {
	background:#1B1B26 url("../images/background.png") repeat-y top center;
/* 	height: 100%; */
	padding-left: 0%;
	/*Sets blending mode to fuck up jamie's shit, aight*/
	/*	draw_set_blend_mode(bm_subtract);*/
}
body {
/* 	background: url("../images/sideBarRight.gif") repeat-y top right; */
	margin-left: auto;
	margin-right: auto;
/* 	width: 1275px; */
	padding: 0;
}
#home {
	font-family: verdana;
	font-size: 11pt;
	text-align: left;
	padding-left: 3.0%;
	width: 824px;
	background-color: #26394C;
	border-style: solid;
	border-color: #A3FF57;
	border-width: 2px;
	color: white;	
}
#container{
/* 	margin-left: auto; */
/* 	margin-right: auto; */
	margin:0 auto;
	width:855px;
}
#home_text
{
	padding-right: 200px;
/* 	width: 500px; */
}
img 
{
	border: 0;
}
a
{
	font-weight:bold;	
}
a:link
{
	color:#FFFFFF;
	text-decoration: none;
}
a:active
{
	color:#FFFFFF;
	text-decoration: none;
}
a:visited
{
	color:#FFFFFF;
	text-decoration: none;
}
a:hover
{
	color:#FFFFFF;
	text-decoration: underline;
}
#banner
{
	border-color:#FFFFFF;
	border-width:0px;
	border-style:solid;
}
#navigation
{
	border-color:#FFFFFF;
	border-width:0px;
	border-style:solid;
}
#navigation_links
{

}
#navigation_links img 
{
	display: block;
}
#login_bar
{
	text-align: left;
	padding-top: 8px;
	padding-left: 3.0%;
	padding-right: 3.0%;
	width: 799px;
	background-color: #26394C;
	border-style: solid;
	border-color: #A3FF57;
	border-width: 2px;
	color: white;	
}
#login
{
/* 	background: url("../images/loginBackground.gif") no-repeat; */
	padding-bottom: 10px;
}
#not_login
{
/* 	background: url("../images/loginBackground.gif") no-repeat; */
	padding-bottom: 10px;
	height: 25px;
}
/* Donation Progress Bar */
dd 
{ 
	/*position: relative; /* IE is dumb */
	display: block;                 
	float: left;     
	width: 500px; 
	height: 21px; 
	margin: 0 0 2px; 
	margin-left: 0px;
	background: #222; 
}
dd div.blue 
{ 
	/*position: relative; */
	background: #AAA; 
	height: 21px; 
	width: 75%; 
	text-align:right; 
	display:block;
}
#top_scores
{
	
}
#top_scores table
{
	width: 300px;
	margin-left: 230px;
	border-style: solid; 
	border-width: 1px;
	border-spacing: 0;
}
.top_scores_r1
{
/* 	background-color: #13B3BF; */
	background-color: #28647F;
/* 	background-color: #225; */
	border-width: 0px;
}
.top_scores_r2
{
	background-color: #26394C;
/* 	background-color: #228; */
	border-width: 0px;
}
#donate
{

}
#donate p
{
	margin: 0;
	padding-left: 80px;
}
#donate img
{
	position: absolute;
}
.game_left
{
	padding-top: 15px;
	text-align: left;
	margin-left: 10px;
}
.game_right
{
	padding-top: 15px;
	text-align: right;
	padding-right: 75px;
	margin-right: 20px;
	background-color: #28647F;
}
.game_left img
{
	position: absolute;
}
.game_right img
{
	float: right;
	margin-right: -74px;
	
}
.game_left a
{
	padding-left: 74px;
}
.game_right a
{
	padding-right: 10px;
}
.game_left p
{
	padding-left: 74px;
}
.game_right p
{
	padding-right: 10px;
}
#game
{
	padding-left: 20px;	
}
#game_head_info
{
	padding-left: 80px;
}
#game img
{
	position: absolute;
}
#game table
{
	float: right;
	width: 300px;
	margin-left: 0px;
	border-style: solid; 
	border-width: 1px;
	border-spacing: 0;
	margin-right: 40px;
}
#high_scores_table
{
	margin-bottom: 200px;
	height: auto;
}
#game_achievements
{
	margin-top: -100px;
}
#high_score table
{
	width: 300px;
	margin-left: 230px;
	border-style: solid; 
	border-width: 1px;
	border-spacing: 0;
}
#footer
{
	text-align: left;
	margin-left: 205px;
	font-size: 10pt;
}
#footer a p
{
	margin: 0;
	font-weight: 400;
}
#footer a
{
	font-weight: 400;
}
#contact
{
	text-align: center;
	margin-left: -70px;
}
#images table
{
	float: left;
	margin-left: -12px;
	border-width: 0px;
	border-spacing: 12px;
}

#images img
{
	position: relative;
}
#profile
{
	text-align: center;
	/* PSSSSSH LOL this is a guess, change this upon new games to avoid the 2010 skew problem*/
	min-height: 321px;
	padding-top: 20px;
	margin-top: -160px;
}
#ranking_on_left
{
	border-style: solid;
	border-width: 1px;
	width: 200px;
	margin-top: 85px;
	float: left;
	min-height: 421px; 
}
#ranking_on_left table
{
	width: 200px;
	margin-top: -8px;
	margin-left: 0px;
	border-spacing: 0;
	border-collapse: collapse;
}
#info_on_right
{
	border-style: solid;
	border-width: 1px;
	width: 500px;
	margin-top: 85px;
	margin-right: 50px;
	float: right;
	min-height: 451px; 
}
#info_on_right_left
{
	padding-left: 20px;
	float: left;
}
#info_on_right_right
{
	padding-right: 30px;
	float: right;
}
#info_on_right_content
{
	text-align: left;
	padding-left: 0px;
}
#game_highscores table
{
	width: 300px;
	margin-left: 230px;
	border-style: solid; 
	border-width: 1px;
	border-spacing: 0;
}
#add_user
{
	margin-left: 241px;
	text-align: left;
}
#registration_complete
{
	text-align: center;
}
#donate_button
{
	padding-top: 20px;
	margin-top: 0px;
	/* margin-right: 85px; */
	float: left;
}
#donate_game_description
{
	width: 450px;
	padding-top: 5px;
}
#password_form
{
	padding-top: 20px;
	text-align: left;
	margin-top: -30px;
	font-size: 12pt;
}
input
{
	background-color: #565670;
	border-style: solid;
	border-width: 1px;
	border-color: #343439;
	/* 	color: #A3FF57; */
	/* 	color: #13B3BF; */
	color: white;
}
button
{
	background-color: #565670;
	border-style: solid;
	border-width: 1px;
	border-color: #343439;
	/* 	color: #A3FF57; */
	/* 	color: #13B3BF; */
	color: white;
}
#profile_image
{
	margin-top: 20px;
	width: 200px;
	height: 165px;
	border-style: solid;
	border-width: 0px;
	border-color: white;
}






